package com.example.Portfolio.Controllers;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class CvController {
    


    @GetMapping("/cv")
    private String CvPage(Model model){

        return "cv";
    }

}
